
Redmine - Patch #38141

Update copyright year to 2023

2023-01-01 06:20 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.10   

Description

Associated revisions

Revision 22013 - 2023-01-01 07:19 - Go MAEDA

Update copyright year to 2023 (#38141).

Revision 22014 - 2023-01-01 07:29 - Go MAEDA

Update copyright year to 2023 (#38141).

Revision 22015 - 2023-01-01 07:40 - Go MAEDA

Update copyright year to 2023 (#38141).

History

#1 - 2023-01-01 07:40 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.2.10

#2 - 2023-02-09 19:51 - Simon Deziel

If you want to save yourself some time, it seems there isn't much value to bumping the copyright years in source code files, see:

https://daniel.haxx.se/blog/2023/01/08/copyright-without-years/
